.aem-Grid {
	width: 100%;
	min-width: 973px;
	display: block;
}

.aem-Grid::before,
.aem-Grid::after {
	display: table;
	content: " "
}

.aem-Grid::after {
	clear: both
}

.aem-Grid.aem-Grid--default--12>.aem-GridColumn.aem-GridColumn--default--12
	{
	float: left;
	clear: none;
	width: 100%
}

.header {
	position: relative;
	width: 100%;
	height: 100px;
	z-index: 100;
}

.navigation {
	background-color: #4a4d4e;
	font-size: 32px;
	position: relative
}

.navigation__list{
	list-style:none;
	margin:0;
	padding-left:0;
}

.navigation__list::before,
.navigation__list::after {
	content: " ";
	display: table
}

.navigation__list::after {
	clear: both
}

.navigation__global {
	background: 0;
	z-index: 1;
	padding-left: 60px;
	max-height: 29px
}

.navigation__hide {
	z-index: 2
}

.no-gutter--all {
	margin: 0 !important
}

.navigation__spring {
	display: block;
	max-height: 72px
}

.navigation__global--type {
	position: relative;
	padding: 0;
	margin: 0;
	background: 0;
}

.navigation__global--type::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 100%;
	width: 265px;
	background: #4a4d4e
}

.navigation__global--type::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100%;
	background: #4a4d4e
}

.navigation__item {
	float: left;
	font-family: "VodafoneLight";
	font-size: 24px
}

.hide--md {
	display: block !important
}

.navigation__link {
	display: block;
	padding: 15px 20px;
	position: relative
}

.navigation__link--secondary {
	display: block;
	padding: 15px 12px;
	position: relative;
}

.navigation__link:hover,
.navigation__link:focus,
.navigation__link--active {
	color: #e60000
}

.mouse-active .navigation__link:focus {
	background-color: transparent
}

.navigation__link--slim {
	padding: 4px 20px
}

.navigation__link--slim:hover {
	background-color: white;
	color: #333
}

.navigation__site {
	font-size: 16px;
	background-color: #4a4d4e;
	color: #ccc
}

.navigation__site--active {
	background-color: #fcfdfd;
	color: #333
}

.navigation__global--right {
	display: inline-block;
	padding: 0;
	margin: 0;
	background: 0;
	float: right;
	width: auto
}

.navigation__item--conditions>.navigation__item {
	margin-left: 30px
}

.navigation__item--conditions>.navigation__item:first-child {
	margin-left: 0
}

.navigation__item--conditions>.navigation__item:last-child {
	float: right
}

.navigation__global--text {
	font-family: "VodafoneLight";
	font-size: 16px;
	color: #ccc;
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
}

.navigation-static {
	width: 100%;
	line-height: 0
}

.navigation--primary {
	background-color: white;
	border-bottom: 1px solid rgba(102, 102, 102, 0.5);
	background-clip: padding-box;
	height: 73px
}

.brand {
	margin: 12px 10px 12px 0
}

.brand__logo,
.brand__logo a,
.brand__logo div,
.brand__logo svg {
	position: relative;
	width: 48px;
	height: 48px;
	vertical-align: top
}

.brand__logo--documentation {
	margin-top: -10px;
	width: 85px;
	margin-left: 30px
}

.icon {
	display: inline-block;
	fill: none;
	stroke: currentColor;
	stroke-width: .4em;
	vertical-align: middle
}

.icon:hover {
	fill: none;
	stroke: currentColor
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.editable {
	width: auto;
	height: auto
}

.editable__inline {
	display: inline-block
}

.navigation__link--main {
	min-width: 100px;
	text-align: center;
	padding: 21px 20px 20px
}

.navigation__link--active,
.navigation__link--main:hover {
	color: #e60000
}

.navigation__link--active::after,
.navigation__link--main:hover::after {
	background-color: #e60000;
	content: "";
	position: absolute;
	bottom: -1px;
	height: 3px;
	left: 0;
	right: 0
}

.highlight:after {
	background-color: #e60000;
	content: "";
	position: absolute;
	bottom: -1px;
	height: 3px;
	left: 0;
	right: 0
}

.navigation--secondary {
	background-color: rgba(211, 211, 211, 0.3);
	background-clip: padding-box;
	display: none;
	overflow: auto;
}

.navigation__spring--primary {
	display: block;
	max-height: 72px;
	margin-left: 20%;
	margin-right: 20%;
}

.navigation__content {
	padding: 0;
	margin: 0;
	list-style: none;
}

.navigation__item--parent {
	position: relative
}

.navigation__item--active>.navigation__link--main-secondary {
	color: #e60000;
	background: rgba(255, 255, 255, 0.7)
}

.navigation__link--main-secondary {
	font-size: 18px;	
}

.navigation__link--main-secondary:hover {
	background-color: rgba(255, 255, 255, 0.7)
}

.pos_home {
	margin-left: 20%;
	max-height: 20px;
}

.pos_context {
	float: right;
	display: flex; 
	align-items:center; 
	margin-right: 20%;
}

.footer {
	min-width: 973px;
	color: white;
	position: relative;
	z-index: 4
}

a {
	color: inherit;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}

.footer__curtain {
	background-color: #333
}

.grid-ft {
	display: block;
	letter-spacing: -.215em;
	list-style: none;
	margin: 0;
	padding-left: 0
}

.grid-ft::before,
.grid-ft::after {
	content: " ";
	display: table
}

.grid-ft::after {
	clear: both
}

.grid-ft__item {
	display: inline-block;
	letter-spacing: normal;
	margin: 0;
	vertical-align: top
}

.spring {
	margin: 0 auto;
	max-width: 1200px;
	min-width: 300px;
	padding: 0 10px;
	height: 100%
}

.spring__2nd {
	padding-left: 140px;
}

.spring--sm {
	max-width: 400px
}

.spring--md {
	max-width: 780px
}

.spring--flex {
	max-width: 600px
}

.spring--christmas--simulator--equipments {
	max-width: 970px
}

.spring--christmas--simulator--equipments img {
	max-width: 150px
}

.spring--nested {
	min-width: auto;
	padding: 0 16.6666666667%
}

.spring--nested--small {
	padding: 0 8.3333333333%
}

.spring--reset {
	list-style-type: none;
}

.spring--lg-flush {
	padding: 0
}

.footer__navigation {
	padding: 20px 0 50px
}

.visually-hidden {
	background: #e60000 !important;
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important
}

.social {
	margin: 35px 0 34px
}

.grid-ft__item--1\/2 {
	width: 50%
}

.list {
	margin: 0;
	padding-left: 20px
}

.list--reset {
	list-style: none;
	padding-left: 0
}

.social__item {
	display: inline-block;
	padding: 0 15px
}

.social__item:first-child {
	padding-left: 0
}

.icon {
	display: inline-block;
	fill: none;
	stroke: currentColor;
	stroke-width: .4em;
	vertical-align: middle
}

.icon--fill,
.icon--fill:hover {
	stroke: none;
	stroke-width: 0;
	fill: currentColor
}

.icon--medium {
	width: 36px;
	height: 36px
}

.heading {
	display: block;
	font-family: "VodafoneLight";
	font-weight: 400;
	line-height: 1em;
	margin: 0;
	width: 100%
}

.heading--4 {
	font-size: 28px;
	line-height: 34px;
	margin: 40px 0 30px
}

.social__community {
	margin: 0;
	text-align: right
}

.social__community-text {
	margin-right: 10px
}

.grid-ft__item--1\/3 {
	width: 33.3333333333%
}

.heading--light {
	font-family: "VodafoneLight"
}

.footer__list {
	margin-bottom: 37px
}

.footer__item {
	margin: 15px 0;
	font-size: 20px;
}

.no-gutter--top {
	margin-top: 0 !important
}

.grid-ft__item--1\/1 {
	width: 100%
}

.grid-ft__item--align-right {
	text-align: right
}

.footer__aside {
	font-size: 20px;
	margin-top: 30px
}

.footer__aside::before,
.footer__aside::after {
	content: " ";
	display: table
}

.footer__aside::after {
	clear: both
}

.footer__contracts {
	margin-bottom: 10px;
	display: inline
}

.footer__contract {
	border-left: 1px solid currentColor;
	display: inline-block;
	padding: 0 15px
}

.footer__contract--first {
	border-left: 0;
	padding-left: 0
}

.footer__copyright {
	float: right;
	font-family: "VodafoneRegular"
}

.logo__r {
	fill: rgba(230,0,0,1); 
}

.dropbtn {
  background-color: #4a4d4e;
  color: #ccc;
  font-size: 16px;
  border: none;
  cursor: pointer;
  padding: 3px;
  border: none;
  outline: none;	
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fcfdfd;
  color: #333;
  min-width: 150px;
  max-width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #333;
  padding: 12px 16px;
  margin: 5px;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.dropdown-content a:hover {
  background-color: #D3D3D3
}

.pr_15 {
	padding-right: 15px;
}

.arrow {
	background: url(img/select-arrow3-down.png) right no-repeat;
}

.pr_30 {
	padding-right: 30px;
}

@media only screen and (max-width:640px) {
	.navigation__global {
		overflow: hidden;
		background: 0;
		z-index: 1;
		padding-left: 0px;
		max-height: 29px
	}
	
	.header {
		height: 76px;
	}
}

@media only screen and (max-width:970px) {
	body::before {
		content: "tablet"
	}
}

@media only screen and (max-width:639px) {
	body {
		font-size: 16px
	}
	body::before {
		content: "mobile"
	}
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	.header {
		z-index: 1
	}
}

@media only screen and (max-width:639px) {
	.spring {
		padding: 0 10px
	}
	
	.navigation--zero {
		z-index: 1
	}
	
	.navigation__link {
		padding: 15px 10px
	}
	
	.navigation--primary {
		height: 49px
	}
}

@media only screen and (max-width:970px) {
	.spring {
		padding: 0 20px
	}
	
	.navigation__spring {
		max-width: none;
		margin-left: 0;
		max-height: none
	}
	
	.navigation__item {
		font-size: 20px;
		pointer-events: auto;
		font-family: "VodafoneRegular"
	}
	
	.navigation__link {
		padding: 15px 10px
	}
	
	.navigation__site {
		background-color: #666;
		color: white;
		font-size: inherit;
		margin-top: 40px
	}
	
	.navigation__site:hover {
		background-color: #333;
		color: white
	}
	
	.navigation__site--active {
		background-color: transparent;
		border-bottom: 2px solid white
	}
	
	.navigation__global--right {
		display: block;
		width: 100%
	}
	
	.navigation--primary {
		height: 49px
	}
	
	.editable {
		width: inherit;
		height: inherit
	}
	
	.editable__inline {
		display: inherit
	}
}

@media only screen and (max-width:970px) {
	.help-and-support__iframe .hide--md {
		display: block !important
	}
}

/* On screens that are between 640px and 970px */
@media only screen and (min-width:640px) and (max-width:970px) {
	.hide--md {
		display: none !important
	}
}

/* On screens that are 640px or less */
@media only screen and (max-width:640px) {
	.hide--sm {
		display: none !important
	}
}

@media only screen and (max-width:970px) {
	.brand {
		margin: 10px 10px 10px 0
	}
	.brand--docs {
		margin: 10px 0 0
	}
	.brand__logo,
	.brand__logo a,
	.brand__logo div,
	.brand__logo svg {
		width: 40px;
		height: 40px
	}
}

@media only screen and (max-width:639px) {
	.brand {
		margin: 8px 10px 8px 0
	}
	.brand--docs {
		margin: 10px 0 0
	}
	.brand__logo,
	.brand__logo a,
	.brand__logo div,
	.brand__logo svg {
		width: 32px;
		height: 32px
	}
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	.footer {
		z-index: 0
	}
}

@media only screen and (max-width:970px) {
	.spring {
		padding: 0 20px
	}
	.spring--md-nested {
		padding: 0 16.6666666667%
	}
	.spring--md-flush {
		padding: 0
	}
}

@media only screen and (max-width:639px) {
	.spring {
		padding: 0 10px
	}
	.spring--nested {
		padding: 0
	}
	.spring--sm-flush {
		padding: 0
	}
}

@media only screen and (max-width:970px) {
	.footer__chat {
		padding: 0 20px
	}
	.footer__navigation {
		padding: 20px 20px 40px
	}
	.footer__heading {
		border-top: 1px solid #999;
		display: block;
		padding: 10px;
		font-size: 20px;
		margin: 0
	}
	.footer__heading--last {
		border-bottom: 1px solid #999
	}
	.footer__content {
		padding: 10px 20px
	}
	.footer__icon {
		width: 25px;
		height: 25px;
		margin-right: 5px
	}
	.footer__accordion {
		margin: 40px 0 0
	}
	.footer__aside {
		margin-top: 40px;
		font-size: 16px
	}
	.footer__item {
		margin: 20px 0;
		font-size: 18px
	}
	.footer__list {
		margin-bottom: 17px
	}
}

@media only screen and (max-width:639px) {
	.footer__aside {
		margin-top: 20px
	}
	.footer__navigation {
		padding: 15px 0 30px
	}
	.footer__copyright {
		clear: left;
		display: block;
		float: none
	}
	.footer__heading {
		padding: 10px
	}
	.footer__accordion {
		margin: 12px 0 25px
	}
	.footer__contract {
		padding: 0 5px;
		margin: 5px 0 15px
	}
	.footer__contract--first {
		padding-left: 0
	}
	.footer__item {
		margin: 18px 0
	}
}

@media only screen and (max-width:639px) {
	.social {
		text-align: center;
		margin-top: 25px
	}
	.social__community {
		margin-top: 17px;
		float: none;
		display: inline-block;
		text-align: center
	}
	.social__list {
		margin-bottom: 10px
	}
}

@media only screen and (max-width:639px) {
	.no-gutter--sm-all {
		margin: 0 !important
	}
	.no-gutter--sm-top {
		margin-top: 0 !important
	}
	.no-gutter--sm-bottom {
		margin-bottom: 0 !important
	}
	.no-gutter--sm-left {
		margin-left: 0 !important
	}
	.no-gutter--sm-right {
		margin-right: 0 !important
	}
}

@media print {
	.grid-ft__item {
		display: block !important
	}
}

@media only screen and (max-width:639px) {
	.grid-ft__item--sm-1\/1 {
		width: 100%
	}
}

@media only screen and (max-width:970px) {
	.icon--medium {
		width: 36px;
		height: 36px
	}
}

@media only screen and (max-width:639px) {
	.icon--medium {
		width: 28px;
		height: 28px
	}
}

@media only screen and (max-width:970px) {
	.no-gutter--md-bottom {
		margin-bottom: 0 !important
	}
}

/* On screens that are 1440px or less */
@media only screen and (max-width:1440px) {
	.pos_home {
		margin-left: 0;
	}
	.vd_slab {
		min-height: 624px;
	}
}

/* On screens that are 1440px or less */
@media only screen and (max-width:1440px) {
	.pos_home {
		margin-left: 0;
	}
	.vd_slab {
		min-height: 624px;
	}
}